
Redmine - Patch #8128

Bundler support

2011-04-11 20:53 - Alessio Caiazza

Status: Closed Start date: 2011-04-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gems support Estimated time: 0.00 hour

Target version:    

Description

Hi,

I've noticed that in trunk now we can use rubygems 1.5 and rails 2.3.11 so I made a patch for adding bundler support.

The dependencies are loaded from Gemfile and can be customized using Gemfile.local.rb

The patch is based on trunk r5414

Related issues:

Is duplicate of Redmine - Feature #5638: Use Bundler (Gemfile) for gem manage... Closed 2010-06-02

History

#1 - 2011-04-11 20:59 - Alessio Caiazza

- File bundler.diff added

The previous patch was editing also .hgignore wich is not present on svn but only on the hg mirror.

#2 - 2011-04-11 22:59 - Etienne Massip

There is already a patch for bundler support, see #5638.

#3 - 2011-04-11 23:03 - Alessio Caiazza

Etienne Massip wrote:

There is already a patch for bundler support, see #5638.

 Ahh, the magic "Next" link on the bottom of the search results page...

#4 - 2011-04-12 09:25 - Etienne Massip

- Status changed from New to Closed

Sorry, I close this one as duplicate of #5638 as patches are very similar.

#5 - 2011-05-27 16:53 - Etienne Massip

- Target version set to Candidate for next major release

#6 - 2011-05-27 16:54 - Etienne Massip

- Target version deleted (Candidate for next major release)

Files

bundler.diff 3.18 KB 2011-04-11 Alessio Caiazza

bundler.diff 3.01 KB 2011-04-11 Alessio Caiazza
